Mousotron

Blacksun Software
Contact Information

  • Web Site: BlackSun Website

  • Technical support: eclypse@pandora.be

  • Other: eclypse@pandora.be

            •
    Other Software

  • X-Fonter : Award winning Font management program

  • FlashTray Pro : The ultimate systemwide hotkey program

  • Texefex : Very handy tool to create text effects on your documents and websites

            •
    Copyright © 2001-2002 BlackSun Software. All Rights Reserved


Mousotron Pro : Info

Mousotron Pro 3.6
Mousotron keeps track of how much you move or click your mouse.
Also the number of keystrokes is measured.
Features

- view distance in Metric system or English system
- Animated background (turn on/off option)
- Support for all monitor sizes
- Stay-on-Top option
- Runs on startup
- Saves distance history
- Easy Setup
- No extra DLL's required
- Uninstall option
- display number of keystrokes
- display number of mouseclicks (left, right, middle and double)
- configurable display options
Screenshots

Mousotron

Mousotron Mousotron Mousotron

Copyright © 2001-2002 BlackSun Software. All Rights Reserved


Mousotron Pro : Installation

Installation

Step 1: Download the Installation file from Internet.

Step 2: Launch the installation file, then follow the installation instructions.

System Requirements
  • CPU: Intel 486
  • Memory: 8M RAM
  • Operating System: Windows 95/98/NT/2000/ME/XP
  • Free Disk Space: 800 KB
Uninstall

Method 1: Click the "Uninstall" item from the Start Menu->Programs ->Mousotron Pro menu group. Then follow the uninstall instructions.

Method 2: Go to the Add/Remove Programs on the Control Panel. Select "Mousotron Pro" in the list of installed programs. Then click "Add/Remove" and follow the uninstall instructions.


Mousotron Pro : Setup

Mousotron Pro Setup

By pressing the 'setup' button on the main Mousotron Pro screen, or selecting 'setup' from the popup window, a setup screen is displayed containing two tabs :

General Tab

Mousotron

Here you can modify the following items :

  • Monitor size : this setting is used to calculate the distance the mouse cursor travels, so it is important to set it right.

  • Distance : here you can select whether you want to display the distance using the English or the Metric system.

    English system : Miles + Yards + Inches
    Metric System : Kilometers + Meters + Centimeters

  • Orientation : If you want to display more than one measured item, you can choose here to display them in a horizontal or vertical way.

  • Digits : When the Orientation setting is 'Horizontal', you can modify the number of digits on your display. This can also be handy if you're using a smaller screen resolution, because the total width of the main screen will also be smaller if you decrease this setting. You can only change the number of digits when the orientation is horizontal. In vertical mode the number of digits is always 10.

  • Language : Here you can select the language in which all displays and dialogs will be shown.

  • Transparent : Transparency only works on Win 2000 and higher (XP). Setting this to a value higher than 0 will make your program transparent so you can see what's visible 'behind' Mousotron. Only the main form is transparent, and not the setup screens or info screens.

  • Always on Top : Checking this will always keep Mousotron Pro visible, even if you're working with other programs.

  • Run On Startup : When this checkbox is checked, Mousotron Pro will automatically be started whenever Windows is started.

  • Animated Background : A Plasma color effect will be applied to the background of Mousotron Pro if you check this box. Mousotron Pro will use a little more resources if you do so, but it's fun to see :-)

    Displayed Items Tab

    Mousotron

    Here you can select the items you want to display.

  • Cursor distance
  • Keystrokes
  • Left Button Clicks
  • Right Button Clicks
  • Middle Button Clicks
  • Double Clicks (for any mouse button)

    Important to know is that even if you deselect an item here, the statistics for that item will still be measured.
    • Copyright © 2001-2002 BlackSun Software. All Rights Reserved


Mousotron Pro : Working with..

Working with Mousotron Pro

There are just a few things to keep in mind when working with this program :

  • You can place the program anywhere on your screen by clicking anywhere on the window and dragging it to where you want it.

  • All the settings from the setup screen are saved and reused the next time you start Mousotron Pro.

  • Even when Mousotron is not visible (except in the system tray), it will keep track of your mouse and keyboard activity.

  • Even the items that are not displayed (setup screen) are still measured.

  • You can disable Mousotron by pressing the on/off button. The icon in the system tray reflects the status of Mousotron Pro.

    • Copyright © 2001-2002 BlackSun Software. All Rights Reserved


Mousotron Pro : History

History

Version 3.6 : released June 30th, 2002
- History issue fixed (keystrokes and mouseclicks)

Version 3.5
- Transparency added (Win 2000 and Win XP only)
- Few setup bugs fixed (thx to Mario)

Version 3.4
- Even better resource usage :-)
- Small interface issues enhanced.

Version 3.3
- Better resource usage

Version 3.2
- Some minor Tweaks
- International version
German : Hannes Kaube
Spanish : Patricia Posadas
French : Mario Trad
Swedish : Niklas Nordlund
Norwegian : Helge Stadheim
Portuguese : Luisa Almeida
English : Myself
Dutch : Myself

Version 3.1
- Some minor Tweaks
- Help File added

Version 3.0
- Horizonta/vertical display option
(special thanks to Diego Jose Muñoz Carbajo)
- Configurable number of digits
- Counters go up to 4.294.967.295
- Better error checking (and recovering)

Version 2.0
- Lite version removed
- Install Procedure changed

Version 1.2
- shutdown bug fixed
- better background color control
- on/off button (+status icon)
- moved program to tray area

Version 1.0
Copyright © 2001-2002 BlackSun Software. All Rights Reserved